org.apache.log4j.helpers

## Class UtilLoggingLevelTest

- java.lang.Object
- - junit.framework.Assert
  - - junit.framework.TestCase
    - - org.apache.log4j.helpers.UtilLoggingLevelTest

- All Implemented Interfaces:
    junit.framework.Test

      public class UtilLoggingLevelTest
      extends junit.framework.TestCase

  Unit tests for UtilLoggingLevel.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UtilLoggingLevelTest(String testName)` Create new instance of test.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `testToLevelFINEST()` Test toLevel("fiNeSt").

    - ### Methods inherited from class junit.framework.TestCase

      `countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

    - ### Methods inherited from class junit.framework.Assert

      `assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UtilLoggingLevelTest

          public UtilLoggingLevelTest(String testName)

      Create new instance of test.
      Parameters:
        `testName` - test name

  - ### Method Detail

    - #### testToLevelFINEST

          public void testToLevelFINEST()

      Test toLevel("fiNeSt").

Copyright © 2002-2018 Apache Software Foundation. All Rights Reserved.
Apache Logging, Apache Log4j, Log4j, Apache Chainsaw, Chainsaw, Apache, the Apache feather logo, the Apache Logging project logo, and the Apache Log4j logo are trademarks of The Apache Software Foundation.